"""Package containing models."""

# vim: set tw=80 ts=4 sw=4 sts=4:

import pkgutil

from flask_sqlalchemy import SQLAlchemy

# pylint: disable=invalid-name
db = SQLAlchemy()

__all__ = ['db']

for loader, module_name, is_pkg in pkgutil.walk_packages(__path__):
    __all__.append(module_name)
